RubyGems Navigation menu

troles 0.6.1

Ruby roles solution that has an easy to extend API, configuration and nice Adapter interface to ORMs and data stores

Versions:

  1. 0.6.1 - October 12, 2011 (78.5 KB)
  2. 0.6.0 - October 12, 2011 (78.5 KB)
  3. 0.5.2 - October 01, 2011 (79 KB)
  4. 0.5.1 - June 08, 2011 (78 KB)
  5. 0.5.0 - June 07, 2011 (65.5 KB)

Runtime Dependencies (3):

  • schemaker >= 0.1.4
  • sugar-high >= 0.6.0
  • sweetloader >= 0.1.1
  • Development Dependencies (7):

  • bundler >= 1
  • jeweler >= 1.6
  • rake >= 0.9.0
  • rcov >= 0
  • rdoc >= 3.6
  • rspec >= 2.4
  • yard > 0.6.1
  • Owners:

    Authors:

    • Kristian Mandrup

    SHA 256 checksum:

    43a3bea9b8dd33813a15d91353f2a961ef675905b57ded3a75743733d6278019

    Total downloads 14,377

    For this version 3,956

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: